@charset "iso-8859-1";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family: Tahoma;
	font-size:13px;
	background-image:url(/schema/gifs/bg-new1.png);
	height: 100%;
}

p.home-bold {
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 18px;
  font-weight: bold;
  /* HOME BOLD */
}

a:link {color: #fff; text-decoration:none;}     /* unvisited link */
a:visited {color: #fff; text-decoration:none;}  /* visited link */
a:hover {color: #999; text-decoration:none;}   /* mouse over link */
a:active {color: #fff; text-decoration:none;}   /* selected link */

a.email:link {color: #fff; text-decoration:none; font-size:18px;}     /* unvisited link */
a.email:visited {color: #fff; text-decoration:none; font-size:18px;}  /* visited link */
a.email:hover {color: #52BDE9; text-decoration:none;font-size:18px; }   /* mouse over link */
a.email:active {color: #fff; text-decoration:none; font-size:18px;}   /* selected link */

a.visit:link {color: #fff; text-decoration:none; font-size:13px; font-weight:bold;}     /* unvisited link */
a.visit:visited {color: #fff; text-decoration:none; font-size:13px; font-weight:bold;}  /* visited link */
a.visit:hover {color: #333; text-decoration:none;font-size:13px; font-weight:bold;}   /* mouse over link */
a.visit:active {color: #fff; text-decoration:none; font-size:13px; font-weight:bold;}   /* selected link */

a.projects:link {color: #000; text-decoration:none; font-size:11px;}     /* unvisited link */
a.projects:visited {color: #000; text-decoration:none; font-size:11px;}  /* visited link */
a.projects:hover {color: #52BDE9; text-decoration:none;font-size:11px; }   /* mouse over link */
a.projects:active {color: #000; text-decoration:none; font-size:11px;}   /* selected link */

a.in:link {color: #52BDE9; text-decoration:none; font-size:12px;}     /* unvisited link */
a.in:visited {color: #52BDE9; text-decoration:none; font-size:12px;}  /* visited link */
a.in:hover {color: #333; text-decoration:underline;font-size:12px; }   /* mouse over link */
a.in:active {color: #52BDE9; text-decoration:none; font-size:12px;}   /* selected link */

h1{
	margin:0 0 10px 0;
	padding:0;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	color:#fff;
}

h2{
	margin:0 0 10px 0;
	padding:0;
	font-size:14px;
	font-weight:bold;
	color:#D02904;
}

.wrapper{
	width:950px;
	margin:auto;
	height:100%;
}
.clear{
	clear:both;
}
.header{
	margin:0;
	padding:0;
	width:950px;
	height:206px;
}
.menu{
	margin:0;
	padding:0;
	width:950px;
	height:33px;
}
table.gig1 td { padding: 5px }

.anibanner{
	margin:0 0 10px 0;
	padding:0;
	width:950px;
	height:300px;
}
.breadcrumb{
	margin:0 0 10px 0;
	padding:7px 0 0 10px;
	width:940px;
	height:21px;
	font-size:11px;
	color:#FFF;
	background-image:url(/schema/gifs/breadcrumb.png);
}
.main{
	margin:0 0 10px 0;
	padding:0;
	width:950px;
	height:474px;
	text-align:left;
	color:#FFF;
	font-size:12px;
}
.main-contact{
	margin:0 0 10px 0;
	padding:80px 0 0 30px;
	width:920px;
	height:420px;
	text-align:left;
	color:#FFF;
	background-image:url(/schema/gifs/contact.png);
}
.main-pc{
	margin:0 0 10px 0;
	padding:0;
	width:950px;
	height:474px;
	text-align:left;
	color:#FFF;
	font-size:12px;
}
.main-in{
	margin:0 0 10px 0;
	padding:0;
	width:950px;
	text-align:left;
	color:#FFF;
	height:100%;
}
.main1{
	float:left;
	margin:0 10px 0 0;
	padding:0;
	width:222px;
	height:474px;
}
.home-left{
	float:left;
	margin:0 10px 0 0;
	padding:90px 20px 20px 20px;
	width:414px;
	height:366px;
	background-image:url(/schema/gifs/home-left.png);
}
.home-right{
	float:left;
	margin:0;
	padding:0;
	width:465px;
	height:476px;
	background-image:url(/schema/gifs/live-shows.png);
}
.top{
	margin:0 0 10px 0;
	padding:0;
	width:222px;
	height:152px;
}
.top1{
	margin:0;
	padding:40px 20px 20px 20px;
	width:182px;
	height:42px;
	background-image:url(/schema/gifs/top-bg.png);
}
.top2{
	margin:0;
	padding:10px 0 0 60px;
	width:162px;
	height:40px;
	background-image:url(/schema/gifs/btm-bg.png);
}
.mid{
	margin:0 0 10px 0;
	padding:50px 20px 20px 20px;
	width:182px;
	height:82px;
	background-image:url(/schema/gifs/mid.png);
	font-size:16px;
}
.mid-home{
	margin:0 0 10px 0;
	padding:0;
	width:222px;
	height:152px;
	font-size:16px;
}
.news{
	margin:0 0 10px 0;
	padding:50px 20px 20px 20px;
	width:182px;
	height:406px;
	font-size:12px;
	background-image:url(/schema/gifs/news.png);
}
.mid-home-top{
	margin:0;
	padding:50px 20px 20px 20px;
	width:182px;
	height:32px;
	background-image:url(/schema/gifs/top-bg-press.png);
}
.btm-home{
	margin:0;
	padding:0;
	width:222px;
	height:152px;
	font-size:20px;
}
.btm-home-top{
	margin:0;
	padding:50px 20px 20px 20px;
	width:182px;
	height:32px;
	background-image:url(/schema/gifs/shop-top.png);
}
.mid-ls{
	margin:0 0 10px 0;
	padding:40px 20px 20px 20px;
	width:182px;
	height:92px;
	background-image:url(/schema/gifs/mid-ls.png);
}
.btm{
	margin:0;
	padding:40px 20px 20px 20px;
	width:182px;
	height:92px;
	font-size:20px;
	background-image:url(/schema/gifs/btm.png);
}
.main2{
	float:left;
	margin:0 10px 0 0;
	padding:90px 20px 60px 20px;
	width:446px;
	height:326px;
	background-image:url(/schema/gifs/liveshows.png);
	font-size:11px;
}
.gigs{
	float:left;
	margin:0;
	padding:0;
	width:486px;
	height:476px;
	font-size:11px;
}
.gigstop{
	margin:0;
	padding:90px 20px 60px 20px;
	width:446px;
	height:276px;
	background-image:url(/schema/gifs/gigs-top.png);
}
.pc{
	float:left;
	margin:10px 10px 0 0;
	padding:0;
	width:486px;
	height:476px;
	font-size:11px;
}
.pctop{
	margin:0;
	padding:90px 20px 60px 20px;
	width:446px;
	height:276px;
	background-image:url(/schema/gifs/pc-top.png);
}
.gigsbtm{
	margin:0;
	padding:10px 0 0 324px;
	width:162px;
	height:40px;
	background-image:url(/schema/gifs/gigs-btm.png);
}
.main2test{
	float:left;
	margin:0 10px 0 0;
	padding:90px 20px 60px 20px;
	width:446px;
	background-image:url(/schema/gifs/liveshows.png);
	font-size:11px;
}
.main2in{
	float:left;
	margin:0;
	padding:90px 0 20px 20px;
	width:698px;
	height:366px;
	background-image:url(/schema/gifs/liveshowsin.png);
	font-size:11px;
}
.main2intest{
	float:left;
	margin:0;
	padding:0;
	width:718px;
	font-size:11px;
	height:100%;
}
.main3in{
	float:left;
	margin:0;
	padding:0;
	width:950px;
	font-size:11px;
	height:100%;
}
.main2top{
	margin:0;
	padding:0;
	width:718px;
	height:70px;
	background-image:url(/schema/gifs/main2top.png);
	font-size:11px;
}
.main2top img {
  margin: 10px 0 0 10px;
}
.main2mid{
	margin:0;
	padding:0;
	width:718px;
	background: url(/schema/gifs/liveshowsbg.png) repeat-y;
	height:100%;
	font-size:11px;
}
.main2live{
	margin:0;
	padding:0;
	width:950px;
	background: url(/schema/gifs/liveshowsbg.png) repeat-y;
	height:100%;
	font-size:11px;
}
.main2midcontent {
  margin: 0;
  padding: 0 20px 20px 20px;
  float: left;
}

.albums-left{
	float:left;
	margin:0 20px 0 0;
	padding:0;
	width:175px;
}
.albums-right{
	float:left;
	margin:0;
	padding:0;
	width:503px;
	font-size:11px;
}
.main2btm{
	margin:0;
	padding:0;
	width:718px;
	height:5px;
	background-image:url(/schema/gifs/liveshowsbtm.png);
}
.main3{
	float:left;
	margin:0;
	padding:55px 25px 40px 23px;
	width:174px;
	height:381px;
	background-image:url(/schema/gifs/albums.png);
}
.right{
	float:left;
	margin:0;
	padding:0;
	width:222px;
	height:476px;
}
.right-top{
	margin:0;
	padding:55px 25px 40px 23px;
	width:174px;
	height:331px;
	background-image:url(/schema/gifs/right-top.png);
}
.right-btm{
	margin:0;
	padding:10px 0 0 60px;
	width:162px;
	height:40px;
	background-image:url(/schema/gifs/right-btm.png);
}
.main4{
	float:left;
	margin:0 0 0 10px;
	padding:0;
	width:222px;
	height:475px;
	font-size:12px;
}
.footer{
	margin:0 0 10px 0;
	padding:0;
	width:950px;
	height:150px;
	text-align:left;
	background-image:url(/schema/gifs/footer.png);
	color:#fff;
}
.footer-left{
	float:left;
	margin:0;
	padding:60px 0 0 30px;
	width:470px;
	height:90px;
	text-align:left;
	color:#fff;
}
.footer-right{
	float:left;
	margin:0;
	padding:20px 20px 0 0;
	width:430px;
	height:130px;
	text-align:right;
	color:#fff;
}
.footer-right-home{
	float:left;
	margin:0;
	padding:0;
	width:450px;
	height:150px;
	text-align:right;
	color:#fff;
}
.footer-right-top{
	margin:0;
	padding:20px 30px 0 0;
	width:420px;
	height:60px;
	text-align:right;
	color:#fff;
}
.footer-right-btm{
	margin:0;
	padding:10px 30px 0 0;
	width:420px;
	height:60px;
	text-align:right;
	color:#fff;
	font-size:15px;
}
.thumbnail{
	margin:0 0 20px 0;
	padding:0;
	width:175px;
	height:155px;
	text-align:left;
	background-image:url(/schema/gifs/footer.png);
}
img
{  border-style: none;
}

ul#topnav
{
margin:0;
padding:0;
}

#topnav li
{
display: inline;
list-style-type: none;
}

#topnav a { padding: 0 16px 0 16px; }

#topnav a:link
{
color: #333333;
text-decoration: none;
}

#topnav a:visited
{
color: #333333;
text-decoration: none;
}

#topnav a:hover
{
color: #00ADEF;
text-decoration: underline;
}

ul#feet {
	list-style-type: none;
	margin: 0;
	padding: 8px 0 0 0;
	text-indent: 1em;
}
ul#feet li {
	margin: 0; padding: 0;
	position: relative;
}
ul#feet li a {
	text-indent: 0px;
	height: 30px;
	text-decoration:none;
	color:#FFF;
	}
ul#feet li:hover a, li a:hover { 
background-position: left bottom;
color:#BAA054;
}


ul#navTop {
display:block;
margin:0;
padding:0;
width:100%;
}
ul#navTop li {
float:left;
list-style:none outside none;
margin:0;
padding:0;
}
#navTop li a span{
position: relative;
left: -9999px;
}
ul#navTop li a {
background:url("/schema/gifs/menu-sprite.png") no-repeat scroll 0 0 ;
display:block;
height:33px;
margin:0;
padding:0;
text-decoration:none;
}

ul#navTop li a:hover, ul#navTop li a.hovered {
}
ul#navTop li.liveshows a {
width:120px;
background-position:0 0;
}
ul#navTop li.liveshows a:hover, ul#navTop li.liveshows a.hovered, ul#navTop li.liveshows a.active {
background-position:0 -33px;
}
ul#navTop li.albums a {
width:120px;
background-position:-120px 0;
}
ul#navTop li.albums a:hover, ul#navTop li.albums a.hovered, ul#navTop li.albums a.active {
background-position:-120px -33px;
}
ul#navTop li.videos a {
width:120px;
background-position:-240px 0;
}
ul#navTop li.videos a:hover, ul#navTop li.videos a.hovered, ul#navTop li.videos a.active {
background-position:-240px -33px;
}
ul#navTop li.gallery a {
width:120px;
background-position:-360px 0;
}
ul#navTop li.gallery a:hover, ul#navTop li.gallery a.hovered, ul#navTop li.gallery a.active {
background-position:-360px -33px;
}
ul#navTop li.presskit a {
width:120px;
background-position:-480px 0;
}
ul#navTop li.presskit a:hover, ul#navTop li.presskit a.hovered, ul#navTop li.presskit a.active {
background-position:-480px -33px;
}
ul#navTop li.contact a {
width:120px;
background-position:-600px 0;
}
ul#navTop li.contact a:hover, ul#navTop li.contact a.hovered, ul#navTop li.contact a.active {
background-position:-600px -33px;
}
ul#navTop li.reviews a {
width:120px;
background-position:-720px 0;
}
ul#navTop li.reviews a:hover, ul#navTop li.reviews a.hovered, ul#navTop li.reviews a.active {
background-position:-720px -33px;
}
ul#navTop li.shop a {
width:110px;
background-position:-840px 0;
}
ul#navTop li.shop a:hover, ul#navTop li.shop a.hovered, ul#navTop li.shop a.active {
background-position:-840px -33px;
}
ul#navTop li a span {
left:-9999px;
position:relative;
}
.liveshows tr td {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #FFF;
	text-decoration: none;
	margin: 0;
	padding: 0 0 0 5px;
}

.main3top{
	margin:0;
	padding:20px 0 0 20px;
	width:930px;
	height:60px;
	background-image:url(/schema/gifs/ls-top.png);
}
.main3mid{
	margin:0;
	padding:10px 20px 20px 20px;
	width:910px;
	background: url(/schema/gifs/ls-mid.png) repeat-y;
	height:100%;
	font-size:12px;
}
.main3midvid{
	margin:0;
	padding:10px 20px 20px 20px;
	width:910px;
	background: url(/schema/gifs/ls-mid.png) repeat-y;
	height:100%;
	font-size:12px;
	text-align:center;
}
.contact-left{
	float:left;
	margin:0;
	padding:0;
	width:300px;
	height:100%;
	font-size:12px;
}
.contact-right{
	float:left;
	margin:0;
	padding:0;
	width:620px;
	height:100%;
	font-size:12px;
}
.main3midgal{
	margin:0;
	padding:10px 20px 20px 20px;
	width:910px;
	background: url(/schema/gifs/gallery-bg.png) repeat-y;
	height:520px;
	font-size:12px;
}
.main3btm{
	margin:0;
	padding:0;
	width:950px;
	height:5px;
	background-image:url(/schema/gifs/ls-btm.png);
}
.signup {
	display: block;
	width: 152px;
	height: 30px;
	background: url(/schema/gifs/signup.png) bottom;
	text-indent: -99999px;
}
.signup:hover {
	background-position: 0 0;
}
.press {
	display: block;
	width: 152px;
	height: 30px;
	background: url(/schema/gifs/press.png) bottom;
	text-indent: -99999px;
}
.press:hover {
	background-position: 0 0;
}
.shopbutton {
	display: block;
	width: 152px;
	height: 30px;
	background: url(/schema/gifs/shopbutton.png) bottom;
	text-indent: -99999px;
}
.shopbutton:hover {
	background-position: 0 0;
}
.allliveshows {
	display: block;
	width: 152px;
	height: 30px;
	background: url(/schema/gifs/allliveshows.png) bottom;
	text-indent: -99999px;
}
.allliveshows:hover {
	background-position: 0 0;
}
.allalbums {
	display: block;
	width: 152px;
	height: 30px;
	background: url(/schema/gifs/allalbums.png) bottom;
	text-indent: -99999px;
}
.allalbums:hover {
	background-position: 0 0;
}

IMG.floatrightwithmargin {
  float: right;
  margin: 0 0 20px 20px;
}